@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : copy.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
.box_txt, .tit_s, .txt_s, .wrap_privacy, .con_flow, .con_request, .con_thanks {
	max-width: 1260px;
	margin: auto;
}
@media only screen and (max-width: 1260px) {
  .box_txt, .tit_s, .txt_s, .wrap_privacy, .con_flow, .con_request, .con_thanks {
		width: 95%;
  }
}
@media print {
  .box_txt, .tit_s, .txt_s, .wrap_privacy, .con_flow, .con_request, .con_thanks {
		width: 95%;
  }
}
.ie8 .box_txt, .ie8 .tit_s, .ie8 .txt_s, .ie8 .wrap_privacy, .ie8 .con_flow, .ie8 .con_request, .ie8 .con_thanks {
	width: 95%;
}

.box_txt:after, .con_flow:after, .con_flow ul:after, .con_request:after, .con_request .box_btn02:after, .con_thanks:after {
	content: "";
	display: table;
	clear: both;
}

/* -----------------------------------------------------------
	.con_title
----------------------------------------------------------- */
.con_title .bg_title {
	background-image: url(../contact/images/bg_title.jpg);
}

.box_txt {
	margin-bottom: 40px;
	text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .box_txt {
		margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .box_txt {
		margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .box_txt {
		text-align: left;
  }
}

/*-----------------------------------------------------------
    .wrap_privacy
-----------------------------------------------------------*/
.tit_s {
	font-size: 1.4em;
	line-height: 1.5;
	padding: .25em 0 .3em .75em;
	border-left: 6px solid #8b784d;
	border-bottom: 1px solid #aaa;
	margin-bottom: 25px;
}
.tit_s h3 {
	font-weight: normal;
}
.tit_s h3 span {
	font-size: .85em;
}

.txt_s {
	margin-bottom: 15px;
}

.wrap_privacy {
	height: 240px;
	overflow: auto;
	padding: 17px 25px 17px 17px;
	background: #fff;
	margin: 0 auto 50px;
}
.wrap_privacy .con_privacy .txt_basic {
	margin-bottom: 10px;
}
.wrap_privacy .con_privacy h4 {
	color: #79512F;
}
.wrap_privacy .con_privacy h5 {
	font-weight: normal;
	color: #79512F;
}
.wrap_privacy .con_privacy ul.list_circle {
	padding: 5px 0 10px;
}
.wrap_privacy .con_privacy ul.list_circle li {
	position: relative;
	padding-left: 1.2em;
	margin-bottom: 5px;
}
.wrap_privacy .con_privacy ul.list_circle li:before {
	content: "・";
	position: absolute;
	left: 0;
	top: 0;
}
.wrap_privacy .con_privacy ul.list_counter {
	padding: 5px 0 10px;
	counter-reset: section;
}
.wrap_privacy .con_privacy ul.list_counter > li {
	position: relative;
	padding-left: 3em;
	margin-bottom: 5px;
}
.wrap_privacy .con_privacy ul.list_counter > li:before {
	counter-increment: section;
	content: "（" counter(section) "）";
	position: absolute;
	left: 0;
	top: 0;
}
.wrap_privacy .con_privacy ul.list_counter > li .sub_list {
	counter-reset: section;
	padding: 10px 0;
}
.wrap_privacy .con_privacy ul.list_counter > li .sub_list li {
	position: relative;
	padding-left: 1.2em;
	margin-bottom: 10px;
}
.wrap_privacy .con_privacy ul.list_counter > li .sub_list li:before {
	counter-increment: section;
	content: counter(section) ".";
	position: absolute;
	left: 0;
	top: 0;
}
.wrap_privacy .con_privacy .box_privacy {
	margin-bottom: 30px;
}

/* -----------------------------------------------------------
	con_flow
----------------------------------------------------------- */
.con_flow {
	margin-bottom: 40px;
}
.con_flow ul li {
	width: 28%;
	float: left;
	margin-left: 8%;
	text-align: center;
	font-size: 115%;
	font-weight: normal;
	padding: 10px;
	color: #000;
	position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_flow ul li {
		font-size: 108%;
  }
}
@media only screen and (max-width: 767px) {
  .con_flow ul li {
		font-size: 93%;
		padding: 10px 0;
		width: 30%;
		margin-left: 5%;
  }
}
.con_flow ul li:first-child {
	margin-left: 0;
}
.con_flow ul li.active {
	background: #79512f;
	color: #fff;
}
.con_flow ul li:after {
	content: "\f054";
	font-family: "FontAwesome";
	font-size: 115%;
	position: absolute;
	top: 50%;
	right: -16%;
	margin-top: -0.5em;
	line-height: 1;
}
@media only screen and (max-width: 767px) {
  .con_flow ul li:after {
		font-size: 86%;
		right: -12%;
  }
}
.con_flow ul li.last:after {
	display: none;
}

/* -----------------------------------------------------------
	con_request
----------------------------------------------------------- */
.con_request {
	margin-bottom: 3em;
}
@media only screen and (max-width: 767px) {
  .con_request {
		margin-top: 20px;
  }
}
.con_request .tbl_basic {
	margin-bottom: 20px;
	width: 100%;
}
.con_request .tbl_basic tr {
	width: 100%;
}
.con_request .tbl_basic tr:last-child {
	border-bottom: 1px solid #ccc;
}
.con_request .tbl_basic th, .con_request .tbl_basic td {
	padding: 0.8em 1.5em;
	border-top: 1px solid #ccc;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_basic th, .con_request .tbl_basic td {
		padding: 0.8em 1em;
  }
}
.con_request .tbl_basic th input, .con_request .tbl_basic th select, .con_request .tbl_basic td input, .con_request .tbl_basic td select {
	border: 1px solid #acacac;
	padding: 0.5em 1em;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_basic th input, .con_request .tbl_basic th select, .con_request .tbl_basic td input, .con_request .tbl_basic td select {
		width: 100%;
		padding: 0.5em 0.8em;
  }
}
.con_request .tbl_basic th {
	width: 30%;
	overflow: hidden;
	text-align: left;
	background: rgba(255, 255, 255, 0.5);
	font-weight: normal;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_basic th {
		width: 100%;
		display: block;
  }
}
.con_request .tbl_basic th span {
	float: right;
	color: #cc0000;
	padding-left: 0.5em;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_basic td {
		width: 100%;
		display: block;
  }
}
.con_request .tbl_basic .company input, .con_request .tbl_basic .mail input {
	width: 50%;
}
.con_request .tbl_basic .name input {
	width: 20%;
	margin-right: 1em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_basic .name input {
		width: 30%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_basic .name input {
		width: 100%;
		margin: 0.3em 0;
  }
}
.con_request .tbl_basic .tel input, .con_request .tbl_basic .email input {
	width: 45%;
	border: 1px solid #acacac;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_basic .tel input, .con_request .tbl_basic .email input {
		width: 80%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_basic .tel input, .con_request .tbl_basic .email input {
		width: 100%;
  }
}
.con_request .tbl_basic .select select {
	width: 45%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_request .tbl_basic .select select {
		width: 45%;
  }
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_basic .select select {
		width: 100%;
  }
}
.con_request .tbl_basic .text textarea {
	width: 95%;
	height: 150px;
	border: 1px solid #acacac;
	padding: 10px;
}
@media only screen and (max-width: 767px) {
  .con_request .tbl_basic .text textarea {
		width: 100%;
  }
}
.con_request .box_btn01 {
	text-align: center;
	margin-bottom: 10px;
}
.con_request .box_btn01 .btn {
	text-align: center;
	margin-bottom: 30px;
}
.con_request .box_btn01 .btn a {
	max-width: 320px;
}
.con_request .box_btn01 .btn.gold a {
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	width: 100%;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	padding: 1em 0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background: #8b784d;
	color: #fff !important;
}
.con_request .box_btn01 .btn.gold a span {
	padding-right: 2.5em;
	position: relative;
}
@media only screen and (max-width: 767px) {
  .con_request .box_btn01 .btn.gold a span {
		padding-right: 1.5em;
  }
}
.con_request .box_btn01 .btn.gold a span:after {
	content: "\f3d6";
	font-family: "Ionicons";
	display: inline-block;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.con_request .box_btn01 .btn.gold a:hover span:after {
	right: -0.5em;
}
.con_request .box_btn01 .btn.gold a i {
	margin-right: 0.5em;
	font-size: 114%;
}
.con_request .box_btn02 {
	text-align: center;
	margin-bottom: 10px;
}
.con_request .box_btn02 .btn {
	margin-bottom: 30px;
}
.con_request .box_btn02 .btn a {
	max-width: 320px;
}
.con_request .box_btn02 .brown {
	float: left;
	width: 49%;
	margin-right: 1%;
	text-align: right;
}
.con_request .box_btn02 .brown a {
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	width: 100%;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	padding: 1em 0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background: #56300f;
	color: #fff !important;
}
.con_request .box_btn02 .brown a span {
	padding-right: 2.5em;
	position: relative;
}
@media only screen and (max-width: 767px) {
  .con_request .box_btn02 .brown a span {
		padding-right: 1.5em;
  }
}
.con_request .box_btn02 .brown a span:after {
	content: "\f3d6";
	font-family: "Ionicons";
	display: inline-block;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.con_request .box_btn02 .brown a:hover span:after {
	right: -0.5em;
}
.con_request .box_btn02 .brown a i {
	margin-right: 0.5em;
	font-size: 114%;
}
.con_request .box_btn02 .gold {
	float: left;
	width: 49%;
	margin-left: 1%;
	text-align: left;
}
.con_request .box_btn02 .gold a {
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	width: 100%;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	padding: 1em 0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background: #8b784d;
	color: #fff !important;
}
.con_request .box_btn02 .gold a span {
	padding-right: 2.5em;
	position: relative;
}
@media only screen and (max-width: 767px) {
  .con_request .box_btn02 .gold a span {
		padding-right: 1.5em;
  }
}
.con_request .box_btn02 .gold a span:after {
	content: "\f3d6";
	font-family: "Ionicons";
	display: inline-block;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.con_request .box_btn02 .gold a:hover span:after {
	right: -0.5em;
}
.con_request .box_btn02 .gold a i {
	margin-right: 0.5em;
	font-size: 114%;
}

.txt_error {
	color: #f00 !important;
	padding: 6px 0 0 !important;
	font-weight: bold !important;
}

/* -----------------------------------------------------------
	con_thanks
----------------------------------------------------------- */
.con_thanks {
	text-align: center;
}
.con_thanks h3 {
	font-weight: normal;
	font-size: 150%;
	font-weight: normal;
}
@media only screen and (max-width: 767px) {
  .con_thanks h3 {
		margin-top: 30px;
		font-size: 136%;
  }
}
.con_thanks p {
	margin: 1em 0 2em;
}
.con_thanks .btn {
	text-align: center;
	margin-bottom: 30px;
}
.con_thanks .btn a {
	max-width: 320px;
}
.con_thanks .btn.brown a {
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
	width: 100%;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	padding: 1em 0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background: #56300f;
	color: #fff !important;
}
.con_thanks .btn.brown a span {
	padding-right: 2.5em;
	position: relative;
}
@media only screen and (max-width: 767px) {
  .con_thanks .btn.brown a span {
		padding-right: 1.5em;
  }
}
.con_thanks .btn.brown a span:after {
	content: "\f3d6";
	font-family: "Ionicons";
	display: inline-block;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.con_thanks .btn.brown a:hover span:after {
	right: -0.5em;
}
.con_thanks .btn.brown a i {
	margin-right: 0.5em;
	font-size: 114%;
}
